/***** COLORS

BROWN = #020100
RED = #CE5D1E
BEIGE = #DBD5C7

*****/

html, body {
  width: 100%;
}
*{
  margin:0;
  padding:0;
  text-decoration:none;
}
/***** TYPOGRAPHY *****/
@font-face {
  font-family: 'Fatso';
  src: url('fonts/fatso.eot');
  src: url('fonts/fatso.eot?#iefix') format('embedded-opentype'),
    url('fonts/fatso.woff') format('woff'),
    url('fonts/fatso.ttf') format('truetype'),
    url('fonts/fatso.svg#FatsoMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ClearSans';
  src: url('fonts/ClearSans-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "ClearSans";
  font-weight: 300;
  font-size: 13px;
  line-height: 1.5em;
  color:#DBD5C7;
  background-color: #020100;
}
a {
  color:#DBD5C7;
}
a:hover{
  color:#CE5D1E;
}
.sechead{
  width:100%;
  position:absolute;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center;
}
.gap{
  position:relative;
  width:100%;
}
.darrow{
  cursor:pointer;
  display:block;
  position:absolute;
  bottom:30px;
  width:10%;
  left:45%;
  height:31px;
  background-image:url(img/ic-down.png);
  background-repeat:no-repeat;
  background-position:center -31px;
}
.darrow:hover{
  background-position:center 0;
}
#uarrow{
  background-image:url(img/ic-up.png);
}
#logo{
  z-index:630;
  position:fixed;
  top:0;
  width:100%;
  height:220px;
  background-image:url(img/bg-top.png);
  display:none;
}
#secbg1{
  z-index:600;
}
#seccont1{
  background:url(img/home.png) no-repeat center rgba(0,0,0,0.8);
  z-index:600;
}
#logotop{
  position:relative;
  height:100%;
  width:100%;
  background:url(img/logo.png) no-repeat 220px center;
  cursor:pointer;
}
#menu{
  position:fixed;
  top:0;
  right:0;
  width:450px;
  z-index:640;
  background:url(img/bg-right.png);
  display:none;
}
#menulist{
  position:absolute;
  width:7em;
  top:250px;
  right:80px;
  font-size:2.5em;
  z-index:110;
}
.menuitem{
  font-family:"Fatso";
  display: block;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 49px 100px;
  height: 50px;
  padding-left: 70px;
  line-height: 50px;
  cursor:pointer;
  z-index:110;
}
#mbooknow{
  font-family:"Fatso";
  font-size:1.8em;
  background-image:url(img/booknow.png);
  display: block;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 129px 140px;
  height: 140px;
  margin: 30px 0 0 70px;
  padding:0.33em 0;
  line-height: 50px;
  text-align:justify; 
  cursor:pointer;
  color:#DBD5C7;
  z-index:110;
}
#mitem3{
  background-image:url(img/nav3.png);
}
#mitem4{
  background-image:url(img/nav4.png);
}
#mitem2{
  background-image:url(img/nav2.png);
}
#mitem5{
  background-image:url(img/nav5.png);
}
#mitem6{
  background-image:url(img/nav6.png);
}
#mitem7{
  background-image:url(img/nav7.png);
}
.menuitem:hover{
  background-position:0 -51px;
  color:#CE5D1E;
}
.active{
  background-position:0 -51px;
  color:#CE5D1E;
}
#mbooknow:hover{
  color:#CE5D1E;
}
.social{
  position:absolute;
  width:7em;
  bottom:30px;
  right:80px;
  font-size:2.4em;
  text-align:center;
}
.btnl{
  display:block;
  font-family:"Fatso";
  width:490px;
  background-color: rgba(0,0,0,0.8);
  margin:-60px 220px 200px;
  line-height: 0.5em;
  padding:0.7em 0;
  font-size:3.9em;
  cursor:pointer;
  color:#CE5D1E;
  text-align:center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.btnl:hover{
  background-color:#CBBBA1; 
}
.desctitle{
  font-family:"Fatso";
  font-weight: lighter;
  font-size:1.8em;
  color:#CE5D1E;
}
.desc {
  width:490px;
  background-color: rgba(0,0,0,0.8);
  margin-top:10.4em;
  margin-left:220px;
  margin-bottom:100px;
  line-height: 1.3em;
  padding: 1.3em;
  font-size:1.5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.desc:after{
  clear:both;
  content:"";
  display:block;
}
.sec{
  width:100%;
  position:relative;
}
.seccont{
  width:100%;
  position:absolute;
  top:0;
}
.reviews {
  padding: 1em 0;
  margin:-60px 220px 20px;
  text-align:center;
  width:490px;
  background-color: rgba(0,0,0,0.8);
  line-height: 1.3em;
  padding: 1.3em;
  font-size:1.5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.icon {
  display: inline-block;
  overflow: hidden;
  margin: 0 15px;
  background-repeat:no-repeat;
  background-position:center top;
}
#icf{
  margin:0 1px;
  width: 43px;
  height: 45px;
  background-image:url(img/ic-f-b.png);
}
#ict{
  margin:0 1px;
  width: 45px;
  height: 45px;
  background-image:url(img/ic-t-b.png);
}
#ici{
  margin:0 1px;
  width: 49px;
  height: 45px;
  background-image:url(img/ic-i-b.png);
}
.ich{
  display:block;
  font-size: 17px;
  bottom: 40px;
  position: absolute;
}
.reviews a#agfg {
  width: 91px;
  height: 40px;
  background-image:url(img/rev-agfg.png);
}
.reviews a#broadsheet {
  width: 40px;
  height: 40px;
  background-image:url(img/rev-broadsheet.png);
}
.reviews a#urbanspoon {
  width: 35px;
  height: 40px;
  background-image: url(img/rev-urbanspoon.png);
}
.reviews a#tripadvisor {
  width: 63px;
  height: 40px;
  background-image:url(img/rev-tripadvisor.png);
}
.reviews a#tour {
  width: 55px;
  height: 40px;
  background-image:url(img/rev-360.png);
}
.icon:hover{
  background-position:center bottom;
}
#seccont2{
  z-index:610;
}
.desc.menu{
  width:490px;
  background-color:transparent;
  margin:280px 220px 10px;
  padding:0;
  font-size:2em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color:#CE5D1E;
  font-family: 'Fatso';
}
.desc.menu a{
  color:#CE5D1E;
}
#menul,#menud{
  width:235px;
  height:500px;
  background-repeat:no-repeat;
  background-size:470px 500px;
  padding-top:250px;
  text-align:center;
  font-size: 2em;
  line-height: 1em;
  display:block;
  cursor:pointer;
}
#menul{
  background-image:url(img/menu_l.png);
  background-position:0 0;
  float:left;
}
#menud{
  background-image:url(img/menu_d.png);
  background-position:0 0;
  float:right;
}
#menul:hover{
  color:#3B2005;
  background-position:-235px 0;
}
#menud:hover{
  color:#3B2005;
  background-position:-235px 0;
  float:right;
}
.slimg{
  position:relative;
  display:block;
  text-decoration:none;
  width:100%;
  height:100%;
  background-size:cover;
  background-position:center;
}
.cycle-pager {
  text-align: center;
  width: 490px;
  z-index: 500;
  position: absolute;
  bottom:0;
  left:220px;
  overflow: hidden;
  height:100px;
}
.cycle-pager span {
  font-family: arial;
  font-size: 84px;
  width: 14px;
  height: 100px;
  line-height: 100px;
  display: inline-block;
  color:#DBD5C7;
  cursor: pointer;
  padding:8px;
}
.cycle-pager span.cycle-pager-active {
  color:#CE5D1E;
}
.promo {
  width:490px;
  height:693px;
  background-repeat:no-repeat;
  background-size:490px auto;
  margin:40px 220px;
  padding:0;
  font-size:2em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.promo.first{
  margin-top:250px;
}
.promo.last{
  margin-bottom:250px;
}
.desc.contact {
  width:490px;
  background-color:transparent;
  margin:280px 220px 10px;
  padding:0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#findus,#hours{
  color:#DBD5C7;
  width: 240px;
  height:300px;
  padding: 50px 24px 0;
  background-repeat:no-repeat;
  line-height:24px;
  font-size:0.9em;
  background-color:rgba(0,0,0,0.8);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#findus{
  float:left;
}
#hours{
  float:right;
}
.mobileonly{
  display:none;
}
.enquire{
  background:none;
  margin-top:-60px;
  padding:0;
  width:490px;
  margin-left:220px;
  margin-bottom:100px;
  line-height: 1.3em;
  font-size:1.5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.wpcf7-form{
  position:relative;
}
.enqtext{
  position:relative;
  background-color:#E0DBCF;
  height:45px;
  width:100%;
  border-style:none;
  margin:2px 0;
  padding-left:1em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size:1em;
  font-family:'ClearSans';
  color:#3B2004;
  border-radius:0;
}
.enqselect{
  background-color:#E0DBCF;
  width:100%;
  padding-left:15px;
  position:absolute;
  left:0;
  margin:0;
  color:#3B2004;
/*  background:url(img/ic-drop.png) right center no-repeat; */
}
#enqpax{
  display:none;
}
textarea{
  height:135px;
  position:relative;
  background-color:#E0DBCF;
  width:100%;
  border-style:none;
  margin:2px 0;
  padding:0.5em 1em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size:1em;
  font-family:'ClearSans';
  color:#3B2004;
  border-radius:0;
}
.subbtn{
  position:absolute;
  background-color:#E0DBCF;
  height:45px;
  width:100px;
  border-style:none;
  margin:2px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size:1em;
  font-family:'ClearSans';
  color:#3B2004;
  right:0;
  cursor:pointer;
  border-radius:0;
}
.screen-reader-response{
  display:none;
}
@media only screen and (max-width:1200px) {
  .pconly{
    display:none;
  }
  #logotop{
    background:url(img/logo.png) no-repeat 18% center;
  }
  #menu{
    width:350px;
  }
  #menulist{
    right:60px;
  }
  .desc{
    margin-left:10%;
  }
  .enquire{
    margin-left:10%;
  }
  .btnl{
    margin:-60px 10% 200px;
  }
  .reviews{
    margin:20px 10%;
  }
  .desc.menu{
    margin-left:10%;
  }
}
@media only screen and (max-height:800px) {
  .menuitem{
    background-size: 35px 70px;
    height: 35px;
    line-height: 35px;
  }
  .menuitem:hover{
    background-size: 35px 70px;
    background-position:0 -35px;
  }
  .active{
    background-position:0 -35px;
  }
#mbooknow{
  font-size:1.4em;
  background-size: 103px 112px;
  height: 112px;
  margin: 30px 0 0 70px;
  padding:0.33em 0;
  line-height: 40px;
}

}
@media only screen and (max-width:800px) {
  .mobileonly{
    display:initial;
  }
  body {
    font-size: 13px;
  }
  .darrow{
    height:22px;
    background-image:url(img/ic-down-m.png);
    background-repeat:no-repeat;
    background-position:center top;
    background-size:35px 44px;
    bottom:30px;
    width:20%;
    left:40%;
  }
  .darrow:hover{
    background-position:center bottom;
  }
  #uarrow{
    position:relative;
    background-image:url(img/ic-up-m.png);
    margin-bottom:50px;
  }

  #logo{
    height:100px;
    background-image:url(img/bg-top.png);
    background-size:auto 100px;
    background-repeat:repeat-x;
    padding:10px 0;
  }
  .mbtn{
    display: block;
    width: 27px;
    height: 30px;
    float: right;
    margin: 0 17px;
    cursor:pointer;
  }
  #mbarx{
    display:none;
    background:url(img/ic-x.png) no-repeat center top;
  }
  #mbarx:hover{
    background:url(img/ic-x.png) no-repeat center bottom;
  }
  #mbaro{
    background:url(img/ic-bar.png) no-repeat center top;
  }
  #mbaro:hover{
    background:url(img/ic-bar.png) no-repeat center bottom;
  }
  #seccont1{
    background-size:90% auto;
  }
  #logotop{
    background:url(img/home.png) no-repeat center;
    background-size:contain;
    width:80%;
    float:left;
    height:36px;
  }
  #menu{
    width:100%;
    background:rgba(0,0,0,0.9);
    padding-top:10px;
  }
  #menulist {
    position: relative;
    width: 78%;
    margin: 0 auto;
    font-size: 2.5em;
    top: initial;
    right: initial;
  }
  #mbooknow{
    margin: 16px 0 0 70px;
  }
  .socialbtm{
    display:block;
    margin:50px auto;
    position:relative;
    width:100%;
    text-align:center;
    bottom:initial;
    right:initial;
  }

  .btnl{
    width:90%;
    margin:0.5em auto 200px;
    line-height: 0.5em;
  }
  .desctitle{
    font-size:1.9em;
    line-height:1em;
  }
  .enquire {
    width:90%;
    margin:1em auto;
  }
  .desc {
    width:90%;
    margin:6em auto 1em;
  }
  .reviews{
    width:90%;
    margin:1em auto 200px;
    padding:10px;
  }
  .icon {
    margin: 0 16px;
  }
  .desc.menu {
    width:90%;
    margin:6em auto 1em;
    padding:0;
    font-size:2.1em;
  }
  #menul,#menud{
    width:100%;
    height:100px;
    max-width:338px;
    background-size:cover;
    padding: 40px 0;
    line-height: 50px;
    margin:0 auto 0.5em;
    float:none;
    background-position:center top;
  }
  #menul{
    background-image:url(img/menu_l_m0.png);
  }
  #menud{
    background-image:url(img/menu_d_m0.png);
  }
  #menul:hover{
    background-image:url(img/menu_l_m1.png);
    background-position:center top;
    float:none;
  }
  #menud:hover{
    background-image:url(img/menu_d_m1.png);
    background-position:center top;
    float:none;
  }
  .cycle-pager {
    text-align: center;
    width:100%;
    height:40px;
    left:0;
    bottom:24px;
  }
  .cycle-pager span {
    font-size: 80px;
    height:40px;
    line-height:40px;
    padding:8px;
  }

  .promo {
    width:90%;
    height:400px;
    background-size:contain;
    background-position:center top;
    margin:1em auto;
  }
  .promo.first{
    margin-top:100px;
  }

  .desc.contact {
    width:90%;
    margin:100px auto 1em;
  }
  #findus,#hours{
    width:100%;
    max-width:400px;
    height:200px;
    padding:40px 20px 0;
    margin:0 0 1em;
  }
  #findus{
    float:none;
    height:16em;
  }
  #hours{
    float:none;
    height:13em;
  }
  #icfm{
    margin:0 1px;
    width: 43px;
    height: 45px;
    background-image:url(img/ic-f-b.png);
  }
  #ictm{
    margin:0 1px;
    width: 45px;
    height: 45px;
    background-image:url(img/ic-t-b.png);
  }
  #icim{
    margin:0 1px;
    width: 49px;
    height: 45px;
    background-image:url(img/ic-i-b.png);
  }
  #ichm{
    margin: 0;
    width: 40px;
    height: 45px;
  }

}